
Redmine - Defect #6091

问题

2010-08-09 17:47 - 建立 李

Status: Closed Start date: 2010-08-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

bug

History

#1 - 2010-08-09 18:53 - Felix Schäfer

- Category deleted (Permissions and roles)

- Assignee deleted (Chaoqun Zou)

- Affected version (unused) deleted (0.8.7)

- Resolution changed from Duplicate to Invalid

- Affected version deleted (0.8.7)

Write english or use the demo redmine for testing.

Next useless issue will get you banned.

#2 - 2010-08-09 22:43 - Holger Just

- Status changed from New to Closed

- % Done changed from 90 to 0

Files

2010-08-05-3.bmp 300 KB 2010-08-09 建立 李
